msgid  "Key"
msgstr "Sitzungs-Id"

msgid  "Key-Value"
msgstr "Wert"

msgid  "Session-Id"
msgstr "Sitzungs-Id"

msgid  "Sorry, please %s first as WWWdb-admin!"
msgstr "Bitte zuerst als WWWdb-Administrator %s!"

msgid  "key_name"
msgstr "Name"

msgid  "key_value"
msgstr "Wert"

msgid  "login"
msgstr "anmelden"

msgid  "wwwdb_state"
msgstr "WWWdb-Status"

